
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "592"; */
"592.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "593"; */
"593.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "594"; */
"594.title" = "Item1";

/* Class = "NSTextFieldCell"; placeholderString = "Ramnamn"; ObjectID = "639"; */
"639.placeholderString" = "Ramnamn";

/* Class = "NSTextFieldCell"; title = "Ramnamn"; ObjectID = "639"; */
"639.title" = "Ramnamn";

/* Class = "NSTextFieldCell"; title = "Blandningsläge:"; ObjectID = "643"; */
"643.title" = "Blandningsläge:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Visar fler funktioner hos granskaren i åtgärdsmenyn."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Visar fler funktioner hos granskaren i åtgärdsmenyn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"715.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tilldela en linjeform"; ObjectID = "719"; */
"719.ibShadowedToolTip" = "Tilldela en linjeform";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "721"; */
"721.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tilldela en form"; ObjectID = "724"; */
"724.ibShadowedToolTip" = "Tilldela en form";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "726"; */
"726.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Skrivs ej ut"; ObjectID = "732"; */
"732.title" = "Skrivs ej ut";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ramnamn"; ObjectID = "iY5-37-Koc"; */
"iY5-37-Koc.ibShadowedIsNilPlaceholder" = "Ramnamn";
